@media all and (max-width: 1170px) {
    .full-callout-center { width: 650px; }
    .full-callout-content { width: 60%; }
    .mini-facility { float: none; margin: 0 auto !important; margin-bottom: 20px !important; }
    .cr-featured { max-width: 600px; margin: auto;}
    .facility { float: none; margin: 15px auto; width: 100%; height: auto; box-sizing: border-box;}
    .image-list > div > div { width: 370px; }
    .full-callout-push { margin-bottom: 450px; }
    .full-callout { height: 400px; margin-top: -475px; }
}
@media all and (max-width: 1115px) {
    .header { width: 100%; }
    /*.header-content { width: 95% !important;  height: 220px !important; }*/
    .header-shadow { z-index: 3; }
    .box-callout, .box-table { width: 96%; }
    .box-toc { width: 600px; }
    .post-item { margin: 0 auto; }
    .footer-links { margin-left: 5px; padding-bottom: 10px; }
    .facility-content { width: 55%; }
    .text-blob { margin: auto; width: 96%; }
    .column-one, .column-two { float: none; margin: 0 auto; width: 350px; margin-bottom: 20px !important; }
    .citations-and-resources > div { height: auto; }
    .learn-options { width: 280px; }
    .column-one .learn-options, .column-two .learn-options { width: 80%; }
    .text-blob .column-two { padding-left: 0 !important; }
    .learn-options form { width: auto; }
    .learn-options { clear: both; display: block; }
    .image-list > div > div { width: 240px; }
}
@media all and (max-width: 1115px) and (min-width: 650px) {
    .contact { right: 10px; }
    .post-item { width: 83%; padding-right: 10px; }
}
@media all and (max-width: 850px) and (min-width: 650px) {
    .facility-content { width: 41%; }
}
@media all and (max-width: 650px) {
    /*.header-content { margin-left: 0 !important; }*/
    .contact {position: relative !important; margin: 0 auto !important; float: none !important; }
    .contact { top: 60px; }
    .post-item { width: 83%; padding-right: 10px; }
    .post-item .title {  font-size: 22px; }
    .box-toc { width: 96%; }
    .facility-content { width: 90%; }
    .facility-image, .facility-content, .facility-rating { float: none; margin: 0 auto; }
    .facility-content, .facility-rating { margin-top: 20px; }
    .full-callout-center { width: 100%; }
    .full-callout-image { float: none; margin: 0 auto; display: block; margin-bottom: 20px; }
    .full-callout-content { margin: 0 auto; float: none; width: 365px; }
    .text-blob { width: 300px; margin: 0 auto; }
    .cr-featured { width: 328px; }
    .treatment-form { width: 300px; }
    .column-one, .column-two { width: 300px; }
    .text-blob .column-one, .text-blob .column-two {  width: 250px; }
    .full-callout-push { margin-bottom: 700px; }
    .full-callout { height: 650px; margin-top: -725px; }
    .treatment-form-radio { float: none; margin-left: 0 !important; margin-bottom: 20px; margin: 0 auto !important; }
    .image-list > div > div { width: 200px; }
    .wide-form input[type="text"], .wide-form input[type="email"], .wide-form textarea, .wide-form select { width: 95%; }


}
@media all and (max-width: 384px) {
    .header { width: 384px; }
}
